<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from sestandby_79.loc
-->
<!ENTITY qte_stdby_album_play_krr "Prikažite u Medijima">
<!ENTITY qte_stdby_app_media "Mediji">
<!ENTITY qte_stdby_app_number_entry "Tastatura">
<!ENTITY qte_stdby_bookmark_add "Dodaj objekat">
<!ENTITY qte_stdby_bookmark_add_title "Izaberite objekat za dodavanje">
<!ENTITY qte_stdby_bookmark_delete_title "Izaberite objekat za brisanje">
<!ENTITY qte_stdby_bookmark_remove "Izbriši objekat">
<!ENTITY qte_stdby_fav_back "Nazad">
<!ENTITY qte_stdby_fav_call "Pozovi">
<!ENTITY qte_stdby_fav_contact_add "Dodajte omiljeni kontakt">
<!ENTITY qte_stdby_fav_contact_remove "Izbrišite omiljeni kontakt">
<!ENTITY qte_stdby_fav_contacts_add "Izaberite kontakte za dodavanje">
<!ENTITY qte_stdby_fav_contacts_delete "Iz. omilj. kon. koji žel. da izb.">
<!ENTITY qte_stdby_fav_goto_contact_krr "Kontakti">
<!ENTITY qte_stdby_fav_msg "Poruka">
<!ENTITY qte_stdby_fav_view_contact "Prikaži u kontaktima">
<!ENTITY qte_stdby_fboard_rsrv_krr "Otpremanje je odloženo">
<!ENTITY qte_stdby_homescreen_title "Sony Ericsson">
<!ENTITY qte_stdby_note_bookmark_full "Lista objekata je puna. Izbrišite neke objekte.">
<!ENTITY qte_stdby_note_fail_add_bookmark "Nije moguće dodati objekat">
<!ENTITY qte_stdby_note_fail_add_contact "Nije moguće dodati kontakt">
<!ENTITY qte_stdby_note_fail_delete_bookmark "Nije moguće izbrisati objekat">
<!ENTITY qte_stdby_note_fail_delete_contact "Nije moguće izbrisati kontakt">
<!ENTITY qte_stdby_note_fail_set_wallpaper "Nije moguće podesiti pozadinu">
<!ENTITY qte_stdby_photo_send_as "Pošalji kao">
<!ENTITY qte_stdby_photo_set_as_wallpaper "Postavi za pozadinu">
<!ENTITY qte_stdby_photo_view_in_media "Prikaži u medijima">
<!ENTITY qte_stdby_qry_remove_bookmark "Izbrisati %S sa liste objekata?">
<!ENTITY qte_stdby_qry_remove_contact "Izbrisati %S iz omiljenih kontakata?">
<!ENTITY qte_stdby_remove_no "Ne">
<!ENTITY qte_stdby_remove_yes "Da">
<!ENTITY qte_stdby_short_setting "Podešavanje prečica">
<!ENTITY qte_stdby_toolbar_messaging "Razmena poruka">
<!ENTITY qte_stdby_toolbar_search "Pretraga">
